/**********
	RWD
***********/
/*.front_page .boxes:first-of-type{display: none;}*/
@media(max-width:1200px) {
	footer.inner {padding: 0 20px;}
}
@media(max-width:1186px) {
	header {padding:0 0 0 20px;}
	header .col-md-4{width: auto;float: left;}
	header .col-md-8{width: auto;float: right;}
	.front_page {padding:0 20px;}
	.boxes .box {margin-right: 0;}
	.boxes .box ul.list li.submenu{background-position: 95% 17px;}
	.boxes .box .read_more.right{position: static;margin-bottom: 15px;}
	.boxes .box .read_more{margin-bottom: 15px;}
	.front_page .slider {width:66.66666667%;overflow: hidden!important;}
	.front_page .slider img{}
	/*.front_page .boxes:first-of-type{width: 33.33333333%;}*/
}
@media(max-width:1170px) {
	.page .page {padding: 0 10px;}
	.page .sidebar{width: 30%;}
	.page .content{width: 69%;}
	.page .sidebar .paginator{max-width: 95%}
	.page .sidebar .paginator li.prev{margin-right: 0;}
}

@media(max-width:1130px) {
	header .col-md-8 ul li a{font-size: 13px;}
	.partners{margin-bottom: 20px;}
	.partners a{margin-right: 10px;margin-top: 20px;}
	header .col-md-8 ul li a{padding:0 35px;}
}
@media(min-width:1061px) {
	.rwd_header,.rwd_menu{display: none!important;}
}
@media(max-width:1060px) {
	.rwd_header{background: #f6bb42;height: 50px;margin-bottom: 10px;}
	.rwd_header a.logo{display: block;padding-top: 10px;margin-left: 10px;}
	header{display: none;}

	#rwd_menu {z-index:999;cursor:pointer;display: inline-block; width: 40px;height: 40px; border:1px solid #2c251a; background: #8cc152; position: absolute; top: 5px; right: 20px; line-height: 44px; text-align: center;}
	#rwd_menu:hover{background: #f9f9fb; border-color:#353330;}
	#rwd_menu:hover i{color:#8cc152;}
	#rwd_menu i {font-size: 24px; color: #fff;}

	.rwd_menu {display: none;list-style: none; margin:0; padding: 0;margin-bottom: 20px;margin-top: -10px;}
	.rwd_menu li{ background: #f8f8f8; min-height: 50px; line-height: 50px; text-align: center;}
	.rwd_menu li.active, .rwd_menu li:hover {background: #8dc153;}
	.rwd_menu li.active a, .rwd_menu li:hover a {color: #fff;}
	.rwd_menu li a{color: #194202;text-transform: uppercase;display: block;}
	.rwd_menu li ul {display: none;}
	.rwd_menu li:hover ul {display: block;}
	.rwd_menu li ul {list-style: none; padding:0; margin: 0;}
	.rwd_menu li ul li {background: #ffcc64;}
	.rwd_menu li ul li a{color: #333!important;}
	.rwd_menu li ul li:hover a{color: #fff!important;}
}

@media(max-width:1000px) {
	.boxes .box{max-width: 48%;width: 48%; margin-left: 1%;}
	.boxes .box{margin-bottom: 15px;}
	.boxes .box.nowidth{margin-left: 0;width: 33.33333333%;}
	.boxes .box .content.text p {line-height: 17px;padding:10px;}

	.page .sidebar{width: 37%;}
	.page .content{width: 62%;}
}
@media(max-width:900px) {
	.boxes .box .content.text p {font-size: 12px;}
}
@media(max-width:800px) {
	.front_page .boxes:first-of-type{display: none;}
	.page .sidebar{width: 100%;max-width: 100%;margin-bottom: 20px;}
	.page .content{width: 100%;}
	.page .content .entry{padding-left: 0;}
	.page .sidebar ul.list li{width: 50%;margin-right: -4px;display: inline-block;}
}
@media(max-width:660px) {
	.page .sidebar ul.list li{font-size: 12px;}
}
@media(max-width:620px) {
	.boxes .box{max-width: 100%;width: 100%; margin-left: 0%;}
}	
@media(max-width:550px) {
	.page .sidebar ul.list li{width: 100%;margin-right: 0;font-size: 12px;line-height: 14px;}
}
@media(max-width:500px) {
	footer .top{height: 25px; overflow:hidden;}
	footer .pull-left {padding-bottom: 10px;}
	footer .pull-right {margin-top: -8px;}
}